- nom: Deux groupes de 3 étudiants
  entrée: |
      2
      3
      60
      40
      80 
      50
      70
      90
  sortie: |
      60.0
      70.0

- nom: Aucun groupe
  entrée: |
      0
      0
  sortie: ""

- nom: Un groupe d'un étudiant
  entrée: |
      1
      1
      80
  sortie: |
      80.0

- nom: Trois groupes de 5 étudiants
  entrée: |
      3
      5
      60
      40
      80
      100
      70
      20
      0
      78
      65
      82
      65
      40
      85
      100
      75
  sortie: |
      70.0
      49.0
      73.0

      
